<?xml version="1.0" encoding="utf-8" ?>
<concepts>
	<xtitle>Economics Concepts</xtitle>		
	<xtitleInfo>Select a concept from the menu below to access an overview, featured lessons, teaching tips and online resources, as well as a concept video and concept quiz.</xtitleInfo>		
	<xlogo1>VIRTUAL</xlogo1>
	<xlogo2>economics</xlogo2>	
	<xversion2>V5.0</xversion2>
	<xregister>®</xregister>		
	<category>
		<categoryName>Fundamental Economics</categoryName>
		<conceptCount>13</conceptCount>
	</category>
	<category>
		<categoryName>Macroeconomics</categoryName>
		<conceptCount>11</conceptCount>
	</category>
	<category>
		<categoryName>Microeconomics</categoryName>
		<conceptCount>14</conceptCount>
	</category>
	<category>
		<categoryName>International Economics</categoryName>
		<conceptCount>5</conceptCount>
	</category>
	<category>
		<categoryName>Personal Finance Economics</categoryName>
		<conceptCount>8</conceptCount>
	</category>		
</concepts>

